.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2137378620') !important;
	background: none?rnd=2137378620 !important;
}
.body-background {
	background-color:#f5d7d7 !important;
	background-image:url('/olderfiles/1/c5eb16ed7f86.png') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_127684617038 {
	color:#451010 !important;
	background-color:#cc972d !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_127684617038 a {
	color:#451010 !important;
}
.user_css_12768467180 {
	color:#4a1a12 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12768467180 a {
	color:#4a1a12 !important;
}
.user_css_12768468650 {
	color:#c40f0f !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12768468650 a {
	color:#c40f0f !important;
	font-size:#16px !important;
}
.user_css_12768469424 {
	color:#b51d1d !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12768469424 a {
	color:#b51d1d !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */